GNOME 3.10 Will Be Available To Install In Ubuntu 14.04 LTS
Posted on: 01/18/2014 12:37 PM

GNOME 3.10 will be available to install from the Ubuntu Software Centre in Ubuntu 14.04 LTS, a recent package update confirms

GNOME 3.10 Will Be Available To Install In Ubuntu 14.04 LTS


From OMG! Ubuntu!:
Packages for GNOME Shell 3.10, the most recent stable release of the popular desktop environment, have been pushed into the ‘proposed’ testing repositories of Ubuntu 14.04.

A handful of GNOME applications that debuted with the release, including GNOME Maps, have also been added.

Previous discussions had resolved to maintain the older GNOME 3.8 packages in Trusty. But following Canonical’s forking of the GNOME Control Centre many of the issues that previously held back the upgrade have since been removed.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/gnome_3_10_will_be_available_to_install_in_ubuntu_14_04_lts.html)